/* =====================================
    === Rawhiti School - CSS Overrides
======================================== */
/* === variables ========================================================================= */
/*#8568a6;*/
/* === general =========================================================================== */
body * {
  font-family: 'Montserrat', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  color: #5b3c7e;
}
a:hover {
  color: #f39431;
}
/* === header ============================================================================ */
.toolbar-left,
.toolbar-right {
  display: inline-block;
}
.toolbar-left .icon-facebook,
.toolbar-right .icon-facebook,
.toolbar-left .icon-youtube,
.toolbar-right .icon-youtube {
  display: inline-block;
  width: 23px;
  height: 23px;
  background: url("images/icon-facebook.png") no-repeat 0 0 transparent;
  text-indent: -9999px;
}
.toolbar-left .icon-youtube,
.toolbar-right .icon-youtube {
  background: url("images/icon-youtube.png") no-repeat 0 0 transparent;
}
.toolbar-left {
  padding-left: 20px;
}
.toolbar-right {
  float: right;
  padding-right: 220px;
}
.toolbar-right .no-sticky-logo {
  position: absolute;
  top: 0;
  right: 0;
}
.toolbar-right .site-header.affix .no-sticky-logo {
  display: inherit;
}
.rev_slider .tparrows {
  border: solid #FFF 1px;
  background-color: transparent;
  background: none;
  border-radius: 20px;
}
.top_site_main .page-title-wrapper {
  padding-top: 20px;
  padding-bottom: 60px;
}
.top_site_main .page-title-wrapper h1,
.top_site_main .page-title-wrapper h2 {
  padding-left: 0;
}
.top_site_main .page-title-wrapper h1:before,
.top_site_main .page-title-wrapper h2:before {
  display: none;
}
.top_site_main:before {
  background: transparent;
}
.banner-wrapper h1 {
  padding-left: 20px!important;
}
#pgc-12-1-0,
#pgc-12-1-1,
#pgc-12-1-2 {
  padding: 35px!important;
  min-height: 259px;
	float:left;
}
#pgc-12-1-0 h3,
#pgc-12-1-1 h3,
#pgc-12-1-2 h3 {
  display: inline;
  font-size: 21px;
  color: #FFFFFF;
  min-height: 86px;
  line-height: 1.88em;
}
#pgc-12-1-0 p,
#pgc-12-1-1 p,
#pgc-12-1-2 p {
  font-weight: bold;
}
#pgc-12-1-0 img,
#pgc-12-1-1 img,
#pgc-12-1-2 img {
  margin: 0 20px 20px 0;
  float: left;
}
#pgc-12-1-0 div,
#pgc-12-1-1 div,
#pgc-12-1-2 div {
  clear: left;
}
#pgc-12-1-0 .wpcf7 form input[type="text"],
#pgc-12-1-1 .wpcf7 form input[type="text"],
#pgc-12-1-2 .wpcf7 form input[type="text"],
#pgc-12-1-0 .wpcf7 form input[type="email"],
#pgc-12-1-1 .wpcf7 form input[type="email"],
#pgc-12-1-2 .wpcf7 form input[type="email"] {
  margin-bottom: 10px;
}
#pgc-12-1-0 .wpcf7 form input[type="submit"],
#pgc-12-1-1 .wpcf7 form input[type="submit"],
#pgc-12-1-2 .wpcf7 form input[type="submit"] {
  margin-top: 0px;
  display: block;
  width: 100%;
  background-color: #f39431;
}
#pgc-12-1-0 .wpcf7 form p,
#pgc-12-1-1 .wpcf7 form p,
#pgc-12-1-2 .wpcf7 form p {
  margin-bottom: 0;
}
#pgc-12-1-0 .so-panel:after,
#pgc-12-1-1 .so-panel:after,
#pgc-12-1-2 .so-panel:after {
  display: none;
}


#pgc-12-1-1{
	background-color: #f39431;
}

#pgc-12-1-1 a{
	color: #FFF!important;
    display: block;
    padding: 10px 10px!important;
    text-align: center;
	background-color: #f9bf35;
}

#pgc-12-1-2{
 background-color: #5b3c7e;
}

#pgc-12-1-2 a{
	background-color: #8568a6;
	color: #FFF!important;
    display: block;
    padding: 10px 10px!important;
    text-align: center;
}

/* #pgc-12-1-0 */
/* === Menu ============================================================================= */
.width-navigation {
  padding-right: 220px;
}
.tparrows {
  width: 30px;
  height: 30px;
}
.tparrows:before {
  line-height: 30px;
}
.site-header .navbar-nav > li {
  float: left;
}
@media (min-width: 769px) {
  .navbar-nav li .sub-menu .sub-menu {
    left: calc(100%);
    left: -webkit-calc(100%);
    left: -moz-calc(100%);
    right: auto;
    padding-left: 60px;
  }
}
/* === Footer ============================================================================ */
.container-back-to-top {
  position: relative;
}
#back-to-top {
  position: absolute;
  bottom: 100px;
  right: 0;
  background: #f39431;
}
.footer {
  color: #FFF;
}
.footer p {
  color: #FFF;
  font-weight: normal;
  font-size: 13px;
}
footer#colophon .footer a {
  color: #FFFFFF;
}
footer#colophon .copyright-area .text-copyright a {
  color: #FFFFFF;
}
footer#colophon .footer a:hover {
  color: #f39431 !important;
}
/* === Homepage Banner =================================================================== */
.panel-row-style-thim-best-industry > div {
  background-color: #f9bf35;
  color: #FFF;
}

.panel-row-style-for-12-1 > div {
  background-color: #f9bf35;
  color: #FFF;
}
.panel-row-style-thim-best-industry > div a {
  background-color: #f39431;
}
.panel-row-style-thim-best-industry > div .wrapper-box-icon.overlay {
  background: transparent;
}
.panel-row-style-thim-best-industry > :nth-child(2) {
  background-color: #f39431;
}
.panel-row-style-thim-best-industry > :nth-child(2) a {
  background-color: #f9bf35;
}
.panel-row-style-thim-best-industry :nth-child(3) {
  background-color: #5b3c7e;
}
.panel-row-style-thim-best-industry :nth-child(3) a {
  background-color: #8568a6;
}
.panel-row-style-thim-best-industry a {
  color: #FFF!important;
  display: block;
  padding: 10px 10px!important;
  text-align: center;
}
.panel-row-style-thim-best-industry a i {
  display: none;
}


/*Styling ammemnds after update*/

#panel-12-1-0-0{
	    background-color: #f9bf35;
    color: #FFF;
}


/*
.thim-fix-stretched {
    height: 52vh!important;
}

@media only screen and (max-width: 780px) {
    .thim-fix-stretched {
        height: 20vh!important;
    }
}
@media only screen and (max-width: 520px) {
    .thim-fix-stretched {
        height: 10vh!important;
    }
}
*/
/* === Homepage ============================================================================= */
body.home #row-home-content h1,
body.home #row-home-content h3 {
  color: #f39431;
}
body.home #row-home-content h1 {
  font-size: 36px;
  line-height: 1em;
}
body.home #row-home-content h3 {
  font-size: 20px;
}
/* === About Us ============================================================================= */
#post-2901 div.panel-row-style-thim-best-industry {
  margin-top: 100px;
}
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-0,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-1,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-2 {
  color: #FFF;
}
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-0 img,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-1 img,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-2 img {
  float: left;
  margin-bottom: 50px;
  padding-right: 20px;
}
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-0 h3,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-1 h3,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-2 h3 {
  color: #FFF;
}
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-0 div:nth-child(2),
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-1 div:nth-child(2),
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-2 div:nth-child(2) {
  display: inline-block;
}
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-0 div:nth-child(2) a,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-1 div:nth-child(2) a,
#post-2901 div.panel-row-style-thim-best-industry #pgc-2901-4-2 div:nth-child(2) a {
  padding: 5px 50px!important;
}
.counter-box .counter-box-content {
  color: #5b3c7e;
}
/* === Events =============================================================================== */
#pgc-12-3-0 {
  background-color: #f5edff;
  padding: 50px 50px 0 50px!important;
}
#pgc-12-3-0 h3 {
  margin-bottom: 30px;
}
#pgc-12-3-0 .thim-widget-list-event-base {
  position: relative;
}
#pgc-12-3-0 a.view-all {
  top: 0;
  background-color: #f39431;
  color: #FFFFFF;
  border: 0;
  width: 200px;
  text-align: center;
}
#pgc-12-3-0 p.hl-custom-template-para {
  display: inline-block;
  width: 75%;
  margin-bottom: 50px;
}
#pgc-12-3-0 h5 a,
#pgc-12-3-0 div.time,
#pgc-12-3-0 div.location {
  color: #5b3c7e;
}
/* #pgc-12-3-0 */
.thim-list-event .item-event .title a,
.thim-list-event .item-event .event-wrapper .meta,
.tp-event-info .tp-info-box,
.tp-event-info .tp-info-box .heading,
.tp-event-info .tp-info-box p {
  color: #5b3c7e;
}
.tp-event-organizers .thim-carousel-wrapper .item .name {
  color: #5b3c7e;
  font-weight: bold;
}
.tp-event-organizers .thim-carousel-wrapper .item .regency {
  color: #f39431;
}
.tp-event-organizers .title {
  text-transform: inherit;
}
.tp-event-top .entry-countdown .tp_event_counter .countdown-row .countdown-section {
  background-color: #FFF;
}
.tp-event-top .entry-countdown .tp_event_counter .countdown-row .countdown-section .countdown-amount {
  color: #f39431;
}
.tp-event-top .entry-countdown .tp_event_counter .countdown-row .countdown-section .countdown-period {
  color: #6b6b6b;
}
.thim-list-event .view-all {
  top: inherit;
}
.thim-list-event .item-event {
  border-top: 1px solid #bebebe;
}
div.list-tab-event {
  background-color: #f5edff;
  padding: 0 30px 30px 30px;
}
.list-tab-event .nav-tabs li {
  background-color: #5b3c7e;
  margin-right: 10px;
}
.list-tab-event .nav-tabs li a {
  background-color: transparent;
  color: #FFFFFF;
  border: none!important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 18px;
}
.list-tab-event .nav-tabs li.active {
  background-color: transparent;
}
.list-tab-event .nav-tabs li.active a {
  color: #5b3c7e;
  background-color: transparent;
}
.list-tab-event .nav-tabs li.active:before,
.profile-tabs .nav-tabs li.active:before,
.list-tab-event .nav-tabs li.active:after {
  display: none;
}
.thim-list-event .item-event .event-wrapper {
  padding: 0px 40px 0 20px;
}
.thim-list-event .item-event .time-from {
  width: 130px;
}
@media screen and (max-width: 1024px) {
  .thim-list-event:not(.layout-2):not(.layout-3) .item-event .event-wrapper {
    padding: 0px 40px 0 20px;
  }
  #googleCalendar {
    margin-top: 40px;
  }
}
.list-tab-event .nav-tabs li {
  min-width: 200px;
}
/* === Gallery =============================================================================== */
h2.gallery-heading {
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
}
/* === Blog =============================================================================== */
div.breadcrumbs-wrapper {
  display: none;
}
article .entry-header .entry-title a,
article .entry-header .entry-meta li span,
article .entry-header .entry-meta li a {
  color: #5b3c7e;
}
article .entry-header .entry-title a:hover,
article .entry-header .entry-meta li a:hover {
  color: #666666;
}
article .entry-header .entry-meta li.comment-total {
  display: none;
}
article .entry-header .entry-meta li span.value,
article .entry-header .entry-meta li a {
  color: #5b3c7e;
}
/* === Content ============================================================================= */
h3.title,
.sc_heading .title {
  color: #5b3c7e;
}
/* === Latest News ======================================================================== */
#pgc-12-4-0 {
  position: relative;
  margin-bottom: 50px;
}
#pgc-12-4-0 .thim-owl-carousel-post .title a {
  color: #5b3c7e;
}
#pgc-12-4-0 h3 {
  float: left;
}
#pgc-12-4-0 p.sub-heading {
  float: right;
  margin-right: 100px;
}
#pgc-12-4-0 a.view-all {
  top: 40px;
  background-color: #f39431;
  color: #FFFFFF;
  border: 0;
  display: block;
  width: 270px;
  text-align: center;
  line-height: 34px;
  height: 36px;
  padding: 0 20px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
}
#pgc-12-4-0 .thim-owl-carousel-post {
  position: initial;
}
#pgc-12-4-0 .sc_heading {
  padding-top: 0;
}
#pgc-12-4-0 .owl-controls {
  position: absolute;
  top: 32px;
}
/* #pgc-12-4-0 */
@media screen and (max-width: 480px) {
  #pgc-12-4-0 .thim-owl-carousel-post .owl-controls {
    top: -15px !important;
  }
}
.thim-owl-carousel-post .info {
  background: #f39431;
}
.thim-owl-carousel-post .owl-controls .owl-prev,
.thim-owl-carousel-post .owl-controls .owl-next {
  border: 1px solid #5b3c7e;
  color: #5b3c7e;
}
.thim-owl-carousel-post .owl-controls .owl-prev i,
.thim-owl-carousel-post .owl-controls .owl-next i {
  color: #5b3c7e;
}
.thim-owl-carousel-post .owl-controls .owl-prev .fa-chevron-left:before,
.thim-owl-carousel-post .owl-controls .owl-next .fa-chevron-left:before {
  content: "\f053";
}
.thim-owl-carousel-post .owl-controls .owl-prev .fa,
.thim-owl-carousel-post .owl-controls .owl-next .fa {
  color: #5b3c7e;
}
/* === Pagination ========================================================================= */
.loop-pagination li .page-numbers,
.pagination li .page-numbers {
  color: #5b3c7e;
}
.loop-pagination li .page-numbers,
.pagination li .page-numbers {
  border: 1px solid #5b3c7e;
}
/* === Forms ============================================================================== */
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form select,
.wpcf7-form textarea {
  color: #666666 !important;
}
/* === Widgets ============================================================================ */
.widget-area aside.widget ul li a {
  color: #666666;
}
.thim-social-share li > div a {
  border: solid #5b3c7e 1px;
  color: #5b3c7e;
}
#purple-bar,
.purple-bar,
#pg-2901-1,
.counter-box.about-us .display-percentage,
.counter-box.about-us .counter-box-content {
  background: #5b3c7e;
  color: #FFFFFF!important;
}
.wrapper-lists-our-team .our-team-item .title a {
  color: #5b3c7e;
}
.wrapper-lists-our-team .our-team-item .regency {
  color: orange;
}
/* === Mobile Responsive === */
@media (min-width: 769px) {
  .navigation .navbar-nav > li > a,
  .navigation .navbar-nav > li > span {
    /*padding: 11px 40px 29px 0;*/
  }
}
@media only screen and (max-width: 860px) {
  .toolbar-container .toolbar-left {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .toolbar-container .toolbar-right {
    float: none;
    display: block;
    padding-right: 0;
  }
  .toolbar-container .toolbar-right .no-sticky-logo {
    position: relative;
  }
  .toolbar-container .toolbar-right .no-sticky-logo img {
    height: 50px!important;
    width: auto!important;
  }
  .toolbar-container .toolbar-right span {
    display: none;
  }
  .site-header.affix .no-sticky-logo {
    display: inline-block;
  }
  .site-header .navigation {
    margin-top: -15px;
  }
  .site-header.affix .navigation {
    margin-top: 0px;
  }
  .menu-mobile-effect.navbar-toggle {
    /*top:-40px;*/
    top: -25px;
  }
  .site-header.affix .menu-mobile-effect.navbar-toggle span.icon-bar {
    background-color: #FFF;
  }
  .site-header.bg-custom-sticky.affix {
    background-color: transparent;
  }
  .icon-facebook,
  .icon-youtube {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
  }
  .icon-facebook {
    margin-right: 50px;
  }
  #pg-12-1 {
    margin-top: -100px;
  }
}
/* // max-width: 767px */
@media (max-width: 480px) {
  .tp-caption.thim-slider-heading {
    font-size: 30px!important;
  }
}



/*********Styling Amends after security update June 2018***********/

#pgc-12-1-0,
#pgc-12-1-1,
#pgc-12-1-2 {
	float: left;
}

#pgc-12-1-1{
	background-color: #f39431;
}

#pgc-12-1-1 a{
	color: #FFF!important;
    display: block;
    padding: 10px 10px!important;
    text-align: center;
	background-color: #f9bf35;
}

#pgc-12-1-2{
 background-color: #5b3c7e;
}

#pgc-12-1-2 a{
	background-color: #8568a6;
	color: #FFF!important;
    display: block;
    padding: 10px 10px!important;
    text-align: center;
}

.panel-row-style-for-12-1 > div {
  background-color: #f9bf35;
  color: #FFF;
}

#panel-12-1-0-0{
	    background-color: #f9bf35;
    color: #FFF;
}

#pgc-12-2-0, #pgc-12-2-1{
	float: left;
}

@media (min-width: 781px){
#pgc-12-2-1{
	padding-left: 15px;
	}}


